/*     256563 : 타이틀 텍스트      */
.title__256563__ {font-size:0; }
.title__256563__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256563__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256563__.style_top p {padding-top:12px;}
.title__256563__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256563__.style_right p {padding-right:14px;}
.title__256563__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256563__.style_bottom p {padding-bottom:12px;}
.title__256563__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256563__.style_left p {padding-left:14px;}
.title__256563__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256563__.style_circle1 p {padding-left:18px;}
.title__256563__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256563__.style_circle2 p {padding-left:18px;}
.title__256563__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256563__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     256564 : 장문 텍스트      */
.textarea__256564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256564__ p {font-size:15px}
}

/*     256565 : 이미지 리스트 (타일형)      */
.img_tile__256565__ {overflow:hidden}
.img_tile__256565__ .img_inner {margin:0 -5px}
.img_tile__256565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__256565__ * {box-sizing:border-box}
.img_tile__256565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__256565__ .item a {display:block}
.img_tile__256565__ .figure {display:block}
.img_tile__256565__ .figure img {vertical-align:top}
.img_tile__256565__ .caption {display:block;margin-top:10px}
.img_tile__256565__ .caption > span {display:block}
.img_tile__256565__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__256565__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__256565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__256565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__256565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__256565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__256565__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__256565__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__256565__ .item {width:100%}
.col_m_2__256565__ .item {width:50%}
.col_m_3__256565__ .item {width:33.3333%}
.col_m_4__256565__ .item {width:25%}
.col_m_1__256565__ .item,
.col_m_2__256565__ .item2n,
.col_m_3__256565__ .item3n,
.col_m_4__256565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__256565__ .item,
	.col_m_2__256565__ .item2n,
	.col_m_3__256565__ .item3n,
	.col_m_4__256565__ .item4n {clear:none}

	.col_t_1__256565__ .item {width:100%}
	.col_t_2__256565__ .item {width:50%}
	.col_t_3__256565__ .item {width:33.3333%}
	.col_t_4__256565__ .item {width:25%}
	.col_t_5__256565__ .item {width:20%}
	.col_t_6__256565__ .item {width:16.6666%}
	.col_t_1__256565__ .item,
	.col_t_2__256565__ .item2n,
	.col_t_3__256565__ .item3n,
	.col_t_4__256565__ .item4n,
	.col_t_5__256565__ .item5n,
	.col_t_6__256565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__256565__ .img_inner {margin:0 -10px}
	.img_tile__256565__ .item {padding:10px}
	.img_tile__256565__ .caption {margin-top:15px}
	.img_tile__256565__ .caption > span.content {margin-top:10px}

	.text_sml__256565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__256565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__256565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__256565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__256565__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__256565__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__256565__ .item,
	.col_t_2__256565__ .item2n,
	.col_t_3__256565__ .item3n,
	.col_t_4__256565__ .item4n,
	.col_t_5__256565__ .item5n,
	.col_t_6__256565__ .item6n {clear:none}

	.col_pc_1__256565__ .item {width:100%}
	.col_pc_2__256565__ .item {width:50%}
	.col_pc_3__256565__ .item {width:33.3333%}
	.col_pc_4__256565__ .item {width:25%}
	.col_pc_5__256565__ .item {width:20%}
	.col_pc_6__256565__ .item {width:16.6666%}
	.col_pc_1__256565__ .item,
	.col_pc_2__256565__ .item2n,
	.col_pc_3__256565__ .item3n,
	.col_pc_4__256565__ .item4n,
	.col_pc_5__256565__ .item5n,
	.col_pc_6__256565__ .item6n {clear:both}
}

